using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.memberdataasync.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.memberdataasync.session
{
	[TestFixture]
	public class NurseIntegrationTest : AbstractAsyncIntegrationTest
	{
		public NurseIntegrationTest() : base("33-NUR-ENEH", "34-NUR-ENxS", "35-NUR-CNCH", "36-NUR-CNxS") {/* ... */}
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persnurse");
        	props.put("session.username", "hannes");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
	}
}
